﻿
@media (min-width: 768px) {
	.navbar-brand img {
        float: right;
    }
    .dropdown:hover > .dropdown-menu, .dropdown:focus > .dropdown-menu {
        display:block;
    }
    .dropdown-menu {
        border: none;
        border-top: 1px solid #9e9e9e !important;
        border-bottom: 1px solid #9e9e9e !important;
        border-right: 1px solid #9e9e9e !important;
        background: #fff;
        left: 0px !important;
        right: auto !important;
        margin-top: -1px !important;
        z-index: -1;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .search .dropdown-menu {
        border: none;
        border-top: 1px solid #9e9e9e !important;
        border-bottom: 1px solid #9e9e9e !important;
        border-right: 1px solid #9e9e9e !important;
        background: #fff;
        left: auto !important;
        right: 0px !important;
        margin-top: -1px !important;
        z-index: -1;
        padding: 10px;
    }
    .search .dropdown-menu input {
        min-width: 130px;
    }
    .search .dropdown-menu input::-webkit-input-placeholder {
        color: #6E6E6E;
        font-family: "00297regular";
        font-size: 12px;
    }
    .search .dropdown-menu input::-moz-placeholder {
        color: #6E6E6E;
        font-family: "00297regular";
        font-size: 12px;
    } /* firefox 19+ */
    .search .dropdown-menu input:-ms-input-placeholder {
        color: #6E6E6E;
        font-family: "00297regular";
        font-size: 12px;
    } /* ie */
    .search .dropdown-menu input:-moz-placeholder {
        color: #6E6E6E;
        font-family: "00297regular";
        font-size: 12px;
    }
    .dropdown-menu > li:first-child > a  {
        border-top: none !important;
    }
    .dropdown-menu > li > a {
        color: #6E6E6E;
        font-family: "00297regular";
        font-size: 12px;
        text-decoration: none;
        height: 35px;
        padding: 10px 20px;
        border-top: 1px solid #E2E2E2 !important;
    }
    .search {
        margin-left: 50px;
        background: none !important;
        border-left: 1px solid #9e9e9e;
    }
    .search a {
        border: none !important;
        margin: 0px !important;
    }
    .dropdown>a:after {
        display:block;
        content:" ";
        float:right;
        border: none !important;
        position: absolute;
    }
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .dropdown:hover > a  {
        color: #6E6E6E;
        border-left:  1px solid #9e9e9e;
        border-right:  1px solid #9e9e9e;
        margin-left: -1px;
        margin-right: -1px;
        background: #fff !important;
    }
    .navbar-default .navbar-nav > .dropdown:hover > a {
        color: #6E6E6E;
        background: none;
        border-bottom: none !important;
    }
    footer {
        bottom: 0px;
        position: fixed;
        width: 100%;
        background: #2e3192;
        height: 50px;
        color: #fff;
        font-family: "00297regular";
        z-index: 999999999999999;
    }
    .footer-menu {
        float: right;
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    .footer-menu li {
        float: left;
        font-size: 12px;
        padding: 18px 0px;
    }
    
    .footer-menu > li > a {
        color: #fff;
        border-left: 1px solid #fff;
        padding: 0px 10px;
    }
    .footer-menu > li:first-child > a {
        color: #fff;
        border-left: none;
    }
    .copyright {
        float: right;
        font-size: 11px;
        padding: 19px 10px;
    }
    .kocaeli-logo {
        float: right;
        margin: 10px 10px;
    }
    .ozel-logo img {
    height: 35px !important; /* Yüksekliği 35px'e sabitler */
    width: auto !important;   /* Oranı korur */
    max-width: none !important; /* Bootstrap'in img-responsive sınırlamasını gerekirse ezer */
    }
    .sidebar {
        padding-top: 225px;
    }
    .sidebar > ul {
        list-style: none;
        margin-bottom: 0px;
        padding: 0px;
    }
    .sidebar > ul > li {
        text-align: right;
        border-bottom: solid 1px #A8A8A8;
        font-family: '00297regular';
        font-size: 14px;
        color: #666666;
        line-height: 33px;
        background-image: url(../images/gray.png);
        background-repeat: no-repeat;
        background-position: right;
        padding-right: 15px;
    }
    .sidebar > ul > li > a {
        color: #666666;
        text-decoration: none;
    }
    .sidebar > ul > li:hover > a {
        color: #09F;
    }
    .sidebar > ul > li:hover {
        background-image: url(../images/blue.png);
        background-repeat: no-repeat;
        background-position: right;
        color: #09F;
    }
    .sidebar > ul > li.active a {
        font-family: '00297regular';
        font-size: 15px;
        color: #000099;
        line-height: 33px;
        background-repeat: no-repeat;
        background-position: right;
        font-weight: bold;
    }
    .sidebar > ul > li.active {
        background-image: url(../images/gray.png);
    }
    .sidebar-sub {
        text-align: right;
        border-bottom: solid 1px #A8A8A8;
        font-family: '00297regular';
        font-size: 14px !important;
        color: #666666;
        line-height: 33px;
        padding-right: 20px;
        font-style: italic;
        background: none !important;
    }
    .sidebar-sub.active > a {
        font-family: '00297regular';
        font-size: 14px !important;
        color: #008DEC !important;
        font-style: normal !important;
        font-weight: normal !important;
    }
    .content-detail {
        padding-right: 0px;
    }
    .content-detail-title {
        padding-top: 100px;
		position:fixed;
		width: 100%;
		z-index:99;
		
		background: url(../images/mask.png) no-repeat left bottom;
		padding-bottom:50px;
    }
    .content-detail-title-text h1 {
        padding-right: 30px;
        font-family: "00297regular";
        font-size: 25px;
        color: #2D3192;
        line-height: 19px;
        margin: 10px 0px;
        padding-left: 50px;
		
    }

    .content-detail-title-bg {
        background: #000099;
        min-height: 30px;
    }
    .content-detail-text {
        padding-left: 50px;
    }
    .news-img img {
        width: 100%;
    }
	.sidebar {
		position: fixed;
	}
	.sidebar ul {
	}
	.content-detail {
		margin-left: 16.6667%;
	}
	.carousel-control img {
		position:absolute;
		top: 48%; 
	}
	.content-detail-text {
		padding-top: 200px;
	}
}

@media (min-width: 768px) and (max-width: 990px) {

    .box {
        margin-bottom: 50px;
    }
    .homepage-boxes {
        height: 100%;
        top: 0px;
        overflow: auto;
        z-index: 99;
        padding-top: 100px;
        padding-bottom: 50px;
    }
    .navbar-brand img {
        height: 80px;
    }
	.navbar-default .navbar-nav > li > a {
		padding: 20px 8px;
		}
}

@media (max-width: 767px) {
    .navbar-right {
        background: #fff;
        margin-top: 0px;
    }
    .navbar-right > li {
        background: #fff;
    }
    .navbar-right > li > a {
        background: #fff !important;
        border: none !important;
        height: auto !important;
    }
    .dropdown-menu {
        margin-top: -5px !important;
    }
    .dropdown-menu > li:first-child > a  {
        border-top: none !important;
    }
    .dropdown-menu > li > a  {
        width: 100%;
        background: #01B1EC !important;
        color: #fff !important;
        border-bottom: 1px solid #fff !important;
        font-family: "00297regular";
        font-size: 12px;
        text-decoration: none;
    }
    .dropdown-menu > li > a:hover  {
        width: 100%;
        background: #fff !important;
        color: #6E6E6E !important;
        border-bottom: 1px solid #fff !important;
        font-family: "00297regular";
        font-size: 12px;
        text-decoration: none;
    }
    .navbar-nav > .active > a {
        color: #6E6E6E;
        background: none;
        border-bottom: 4px solid #01B1EC !important;
    }
    .navbar-toggle {
        border: none;
        background: none !important;
    }
    .navbar-toggle .icon-bar {
        background-color: #01B1EC !important;
    }
    footer {
        bottom: 0px;
        position: fixed;
        width: 100%;
        background: #2e3192;
        height: 50px;
        color: #fff;
        font-family: "00297regular";
        z-index: 9999999999;
    }
    .footer-menu {
        float: right;
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    .footer-menu li {
        float: left;
        font-size: 12px;
        padding: 18px 0px;
    }
    .footer-menu > li > a {
        color: #fff;
        border-left: 1px solid #fff;
        padding: 0px 10px;
    }
    .footer-menu > li:first-child > a {
        color: #fff;
        border-left: none;
    }
    .copyright {
        float: right;
        font-size: 11px;
        padding: 19px 10px;
    }
    .kocaeli-logo {
        float: right;
        margin: 10px 10px;
    }

    .box {
        margin-bottom: 50px;
    }
    .homepage-boxes {
        height: 100%;
        top: 0px;
        overflow: auto;
        z-index: 99;
        padding-top: 100px;
        padding-bottom: 50px;
    }
    .navbar-brand img {
        height: 50px;
    }


    .sidebar {
        padding-top: 70px;
    }
    .sidebar > ul {
        list-style: none;
        margin-bottom: 0px;
        padding: 0px;
    }
    .sidebar > ul > li {
        text-align: left;
        border-bottom: solid 1px #A8A8A8;
        font-family: '00297regular';
        font-size: 14px;
        color: #666666;
        line-height: 33px;
        background-repeat: no-repeat;
        background-position: right;
        padding-right: 15px;
    }
    .sidebar > ul > li > a {
        color: #666666;
        text-decoration: none;
    }
    .sidebar > ul > li:hover > a {
        color: #09F;
    }
    .sidebar > ul > li:hover {
        background-repeat: no-repeat;
        background-position: right;
        color: #09F;
    }
    .sidebar > ul > li.active a {
        font-family: '00297regular';
        font-size: 15px;
        color: #000099;
        line-height: 33px;
        background-repeat: no-repeat;
        background-position: right;
        font-weight: bold;
    }
    .sidebar > ul > li.active {
    }
    .sidebar-sub {
        text-align: right;
        border-bottom: solid 1px #A8A8A8;
        font-family: '00297regular';
        font-size: 14px !important;
        color: #666666;
        line-height: 33px;
        padding-right: 20px;
        font-style: italic;
        background: none !important;
        padding-left: 20px !important;
    }
    .sidebar-sub.active > a {
        font-family: '00297regular';
        font-size: 14px !important;
        color: #008DEC !important;
        font-style: normal !important;
        font-weight: normal !important;
    }


    .content-detail {
        padding-right: 0px;
    }
    .content-detail-title {
        margin-top: 20px;
    }
    .content-detail-title-text h1 {
        padding-right: 30px;
        font-family: "00297regular";
        font-size: 25px;
        color: #2D3192;
        line-height: 19px;
        margin: 10px 0px;
    }
    .content-detail-title-bg {
        background: #000099;
        min-height: 30px;
    }
    .news-img img {
        margin: 0px auto;
        margin-bottom: 20px;
    }
	.pad-det {
		padding: 0px 40px 0px 20px;
		}
	.resim { 
		width: 100%;
	}
	.resim img {
		width: 100% !important;
	}
	.carousel-control {
		display: none !important;
	}

	
}
@media (max-width: 400px) {

}